@charset "utf-8";
/* CSS Document */

/*General Formatting*/
html, body {
	background:#d9d9d9 url(images/body-bg.jpg) repeat-x top;
	margin:0px;
	padding:0;
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#313131;
	line-height:17px;
}
h1 {
	font:bold 18px Georgia, "Times New Roman", Times, serif;
	color:#515150;
	padding:0;
}
h2, h3, h4, h5, h6 {
	font:bold 16px Georgia, "Times New Roman", Times, serif;
	color:#515150;
	padding:0;
}

p {
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#313131;
	padding:0;
	line-height:17px;
}
.colorGreen {
	color:#4ca84c;
}
.colorGold {
	color:#ffb901;
}

.colorWhite {
	color:#fff;
}
/*Tables*/
.mainTable {
	width:914px;
	margin:0 auto;
	padding:0;
}
.contentTable {
	width:870px;
	margin:0 auto;
	padding:0;
}

.businesslistingTable_Header{
	color:#313131;
	background:#ffc837;
	height:25px;
	border-bottom:#fff867 1px solid;
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	padding-left:5px;
	vertical-align:middle;
	}
.businesslistingTable_Businesses{
	color:#fff;
	background:#4daa4d;
	height:25px;
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	padding:10px 0 0 0;
	vertical-align:top;
	}
.businesslistingSuburbs {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	}	
.contentBg {
	background:#f8f8f8 url(images/main-table-bg.jpg) repeat-y top;
	margin:10px 0 10px 0;
}
.headerBg {
	background:#f8f8f8 url(images/header-bg.jpg) repeat-x top;
	margin:0;
	padding:0;
	height:209px;
	vertical-align:middle;
}
.footerBg {
	background:#313131 url(images/footer-bg.jpg) no-repeat bottom;
	color:#fff;
	height:66px;
}
/*login section*/
.logIn {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-align:right;
	vertical-align:middle;
	height:36px;
}
a:link.logIn {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#ffc837;
}
a:hover.logIn {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#fff;
}
a:visited.logIn {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#fc6d26;
}
/*navs section*/
.mainNavs {
	font:normal 16px Georgia, "Times New Roman", Times, serif;
	color:#313131;
	vertical-align:middle;
	height:41px;
}
.subNavs {
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#313131;
}
.subNavsFades {
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#313131;
/* for IE */
  filter:alpha(opacity=70);
  /* CSS3 standard */
  opacity:0.7;
}
/*Content*/
.textContent {
	font:normal 12px Georgia, "Times New Roman", Times, serif;
	color:#313131;
	width:560px;
	padding:0;
	line-height:17px;
	vertical-align:top;
}
.footerLinks {
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	text-align:center;
}
/*dropdown menu*/
#nav, #nav ul {
	margin:0 0 0 20px;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	line-height:1.5em;
}
#nav a {
	display:block;
	padding:0px 5px;
	color:#000;
	text-decoration:none;
	background-color:#ffc837;
}
#nav a:hover {
	background-color:#fff968;
	color:#4daa4d;
}
#nav li {
	float:left;
	position:relative;
}
#nav ul {
	position:absolute;
	display:none;
	width:17em;
	top:1.5em;
}
#nav li ul a {
	width:17em;
	height:auto;
	float:left;
}
#nav ul ul {
	top:auto;
}
#nav li ul ul {
	left:12.6em;
	margin:0px 0 0 10px;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display:block;
}
/*Collapse*/
.list { 
	font:normal 12px Georgia, "Times New Roman", Times, serif;
}
.list a{
	text-decoration:none;
	color:#4daa4d;


}
.list a:hover, #list a:focus {
	color:#ffc837;

}
#suba1, #suba2, #suba3, #suba4, #suba5, #suba6, #suba7, #suba8  {
	display: none;
}
/*form wizard*/
fieldset.sectionwrap{ /*fieldset that wraps around each form "page" */
border-width:0;
padding:5px;
font:normal 11px Arial;
}

legend{ /*title shown at top of each form page */
font:bold 16px Arial;
color: darkred;
}

div.stepsguide{ /*div that contains all the "steps" text located at top of form */ 
width: 400px; /*width of "steps" container*/
overflow:hidden;
margin-bottom:15px;
cursor:pointer;
}

div.stepsguide .step{ /*div that wraps around each "steps" text */
width:120px; /*width of each "steps" text*/
font: bold 24px Arial;
float:left;
}

div.stepsguide .disabledstep{ /*div that wraps around each "steps" text */
color:#C4C4C4;
}

div.stepsguide .step .smalltext{ /*small footer text inside "steps" text */
font-size: 13px;
font-weight: normal;
}

div.formpaginate{ /* CSS for pagination DIV container */
width: 350px;
overflow:hidden;
font-weight:bold;
text-align:center;
margin-top:1em;
font:bold 12px Arial;
}

div.formpaginate .prev, div.formpaginate .next{ /*CSS for "prev" and "next" SPAN elements within paginate container */
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
padding:2px 5px;
background:darkred;
color:white;
cursor:hand;
cursor:pointer;

}

iframe {
	width:425px;
	height:350px;
	border:none;
	margin:0;
    overflow: hidden;
	}
iframe.home {
	width:520px;
	height:380px;
	border:none;
	margin:0;
    overflow: hidden;
	}	
	
